@media screen {
	body {
		/*font-family: 'Arial', san-serif;*/
		font-family: 'Open Sans', sans-serif;
	}

	h1, h2 {
		color: #e1e2e2;
		/*font-family: 'Times New Roman', serif;*/
		font-family: 'Open Sans', sans-serif;
		font-size:140%;
		text-transform:uppercase;
	}

	p {
		color: #ddd;
		font-size:0.9em;
	}

	a {
		color: #fff;
	}

	a:hover, a:focus {
		background-color: transparent;
	}

	nav li:hover {
		background-color:#ccc;
		color:#999;
	}


/*---------- Logo Properties ----------*/
	header {
		/*background:url(../img/dingle-benners-hotel.jpg) no-repeat;*/
		background:url(../img/dingle-benners-logo.png) no-repeat;
		top:42px;
		left:27px;
		/*height:127px;*/
		width:250px;
		height:135px;
		/*-moz-box-shadow: 0px -2px 2px #000;
		-webkit-box-shadow: 0px -2px 2px #000;
		box-shadow: 0px -2px 2px #000;*/
	}

	header a:hover, a:focus {
		background:none;
	}

/*---------- Main Nav Properties ----------*/
	.navtop {
		/*background: rgba( 11, 99, 66, 0.8 ) url(../img/banner-bg.jpg) repeat-x;*/
		background: rgba( 11, 99, 66, 1 );
		/*border-bottom:2px solid #666;*/
		-moz-box-shadow: 0px 2px 10px #000;
		-webkit-box-shadow: 0px 2px 10px #000;
		box-shadow: 0px 2px 10px #000;
	}

	nav a {
		/*color:#fff;
		font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;
		font-size:100%;
		font-weight:bold;
		text-transform:uppercase;*/
		color:#fff;
		font-family: 'Open Sans', sans-serif;
		font-size:100%;
		font-weight:300;
		text-transform:uppercase;
	}
	
	nav a:hover {
		background:#999;
		color:#ccc;
	}
	
	nav li {
		padding:0 0 0 0.4em;
	}

	nav .firstlevel > li li a {
		font-size:80%;
		font-weight:normal;
		padding-left: 12px;
	}
	nav.navleft li li a {
		color: #000;
		border-bottom: 1px solid #EEE;
	}
	nav li:hover {
	}
	nav li:hover > a {
		background: transparent;
	}
	nav li.active:hover {
	}

	nav.navleft .nav_bottom ul {
		border-top: 1px solid #626470;
	}
	nav.navbottom {
		position: absolute;
		margin-left: 20px;
	}

/*---------- Show / Hide Button Properties ----------*/
	.showhide {
		right:20px;
		top:62px;
	}

	.showhide a {
		width:auto;
	}

	.showhide .ym-wbox > a {
		background:none;
		border-radius: 0px;
		/*color:#6e6e6e!important;*/
		/*font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;*/
		font-family: 'Open Sans', sans-serif;
		font-size:110%;
		padding:0 20px;
		/*-moz-box-shadow: 0px 2px 10px #000;
		-webkit-box-shadow: 0px 2px 10px #000;
		box-shadow: 0px 2px 10px #000;*/
	}
	.ym-wrapper.showhide > div > a.show {
		
	}
	.ym-wrapper.showhide > div > a.hide {
		/*display: inline-block;
		white-space: nowrap;
		background-color: #000000;
		background-image: -webkit-linear-gradient(top, #000000, #000000);
		background-image: -moz-linear-gradient(top, #000000, #000000);
		background-image: -ms-linear-gradient(top, #000000, #000000);
		background-image: -o-linear-gradient(top, #000000, #000000);
		background-image: linear-gradient(top, #000000, #000000);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#000000', EndColorStr='#000000');
		border: 1px solid #ffffff;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		color: #ffffff !important;
		cursor: pointer;
		/*font-family: 'Times New Roman', serif;
		font-family: 'Open Sans', sans-serif;
		font-size: 1em!important;
		padding: 3px 28px;*/
		/*overflow: visible;  removes extra side spacing in IE 
		text-decoration: none !important;
		text-shadow: 0 1px 0 rgba(182,182,182,.8);
		text-transform:uppercase;*/
		
	}

	.showhide .ym-wbox > a:hover {
		background:none;
		color:#000000;
	}

	#main {

	}

	#main .content {
		background-image: -webkit-gradient(
			linear, left top, right top, from( rgba( 18, 19, 37, 0.6 ) ),
			to( rgba( 255, 255, 255, 0 ) ), color-stop( 1, #FFF )
		);
		background-image: -moz-linear-gradient(
			left, rgba( 18, 19, 37, 0.6 ), rgba( 255, 255, 255, 0 )
		);
		color: #FFF;
	}


/*---------- Custom Scroll Bar Properties ----------*/
	.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
		background:#d3d6da; /* rgba fallback */
		background:rgba(211,214,218,0.85);
		filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
	}

	.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar{
		background:rgba(211,214,218,0.85);
		filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
	}

	.mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar,
	.mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{
		background:rgba(211,214,218,0.85);
		filter:"alpha(opacity=85)"; -ms-filter:"alpha(opacity=85)"; /* old ie */
	}

/*---------- Avvio Quickbook Properties ----------*/
	.quickbook {
		/*background: rgba( 18, 19, 37, 0.8 );*/
		background: rgba( 11, 99, 66, 1 );
		color: #FFF;
		/*-moz-box-shadow: 0px -2px 2px #000;
		-webkit-box-shadow: 0px -2px 2px #000;
		box-shadow: 0px -2px 2px #000;*/
	}

	.quickbookheader {
		background:#004c30;
		border-bottom: 0;
		font-family: 'Open Sans', sans-serif;
		/*font-family: 'Times New Roman', serif;*/
		font-size:110%;
		margin: 0 -24px .5em -24px;
		padding: 0.5em 1em .5em 1em;
		/*background-image: -webkit-linear-gradient(top, #fdfdfd, #e1e2e2);
		background-image: -moz-linear-gradient(top, #fdfdfd, #e1e2e2);
		background-image: -ms-linear-gradient(top, #fdfdfd, #e1e2e2);
		background-image: -o-linear-gradient(top, #fdfdfd, #e1e2e2);
		background-image: linear-gradient(top, #fdfdfd, #e1e2e2);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fdfdfd', EndColorStr='#e1e2e2');*/
		-webkit-box-shadow: 0 0 1px 1px rgba(0,76,48,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 1px 1px rgba(0,76,48,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 1px 1px rgba(0,76,48,.8) inset, 0 1px 0 rgba(0,0,0,.15);
	}

	.quickbookheader span {
		display:none;
	}

	.quickbook label {
		padding: 0.5em 0 0.8em 0;
		font-size: 70%;
		text-transform: uppercase;
}

	.quickbook .date select, .quickbook .nights select {
		/*width: 4em;*/
		width: 45px;
		margin-right: 0.6em;
		margin-top: 3px;
		margin-bottom: 6px;
	}
	.quickbook .date #ci_ym {
		width: 8.4em;
	}
	.quickbook .date select {
		display: none;
	}
	.quickbook .date input {
		display: inline-block;
		/*width: 80%;*/
		width: 70%;
		
	}
	.quickbook .date img {
		margin-left: 3px;
	}
	.quickbook .nights {
		margin-left: 6px;
	}
	
	/*------------ quickbook gift voucher ---------------*/
	.ym-wrapper.quickbook > ul > li {
		font-size: 1em;
		line-height: 10px;
		margin-left: 0px;
	}
	.ui-widget-header {
		border: 1px solid #aaaaaa;
		/*background: rgba( 11, 99, 66, 1 );*/
		background: #0b6342 url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x;
		color: #ffffff;
		font-weight: bold;
	}
	.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
		border: 1px solid #0b6342;
		background: #bf8600 url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x;
		color: #ffffff;
	}
	.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
		border: 1px solid #0b6342;
	}
	.ui-datepicker .ui-datepicker-calendar td a:hover {
		color: #ffffff !important;
		/*background: rgba( 177, 138, 70, 0.8 );*/
		background: rgba( 11, 99, 66, 0.8 )
	}
	
	
/*---------- Quickbook Book Now Button Properties ----------*/
	.quickbook .book {
		display: inline-block;
		/*margin-top: .5em;
		margin-left: 3.4em;*/
		width: 210px;
		text-align: center;
	}

	.ym-button {
		display: inline-block;
		white-space: nowrap;
		background-color: #bf8600;
		background-image: -webkit-linear-gradient(top, #bf8600, #bf8600);
		background-image: -moz-linear-gradient(top, #bf8600, #bf8600);
		background-image: -ms-linear-gradient(top, #bf8600, #bf8600);
		background-image: -o-linear-gradient(top, #bf8600, #bf8600);
		background-image: linear-gradient(top, #bf8600, #bf8600);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#bf8600', EndColorStr='#bf8600');
		border: 1px solid #ffffff;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		color: #ffffff !important;
		cursor: pointer;
		/*font-family: 'Times New Roman', serif;*/
		font-family: 'Open Sans', sans-serif;
		font-size: 1em!important;
		padding: 3px 28px;
		overflow: visible; /* removes extra side spacing in IE */
		text-decoration: none !important;
		text-shadow: 0 1px 0 rgba(182,182,182,.8);
		text-transform:uppercase;
	}
		.showhide, .rates span {
		display: inline-block;
		white-space: nowrap;
		background-color: #000000;
		background-image: -webkit-linear-gradient(top, #000000, #000000);
		background-image: -moz-linear-gradient(top, #000000, #000000);
		background-image: -ms-linear-gradient(top, #000000, #000000);
		background-image: -o-linear-gradient(top, #000000, #000000);
		background-image: linear-gradient(top, #000000, #000000);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#000000', EndColorStr='#000000');
		border: 1px solid #ffffff;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		/*-webkit-box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		-moz-box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 1px 1px rgba(157,157,157,.8) inset, 0 1px 0 rgba(0,0,0,.15);*/
		color: #ffffff !important;
		cursor: pointer;
		/*font-family: 'Times New Roman', serif;*/
		font-family: 'Open Sans', sans-serif;
		font-size: 1em!important;
		padding: 3px 28px;
		overflow: visible; /* removes extra side spacing in IE */
		text-decoration: none !important;
		text-shadow: 0 1px 0 rgba(182,182,182,.8);
		text-transform:uppercase;
	}
	.rates span {
		border: 1px solid #000000!important;
	}
	
	.ym-button:hover, .showhide:hover, .rates span:hover {
		background-color: #ddd;
		background-image: -webkit-linear-gradient(top, #e1e2e2, #fdfdfd);
		background-image: -moz-linear-gradient(top, #e1e2e2, #fdfdfd);
		background-image: -ms-linear-gradient(top, #e1e2e2, #fdfdfd);
		background-image: -o-linear-gradient(top, #e1e2e2, #fdfdfd);
		background-image: linear-gradient(top, #e1e2e2, #fdfdfd);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e1e2e2', EndColorStr='#fdfdfd');
		color: #000000 !important;
		border: 1px solid #000000;
	}
	.ym-button:active {
		background-color: #bbb;
		color: #000000;
		background-image: -webkit-linear-gradient(top, #cbba80, #efdb97);
		background-image: -moz-linear-gradient(top, #cbba80, #efdb97);
		background-image: -ms-linear-gradient(top, #cbba80, #efdb97);
		background-image: -o-linear-gradient(top, #cbba80, #efdb97);
		background-image: linear-gradient(top, #cbba80, #efdb97);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#cbba80', EndColorStr='#efdb97');
		box-shadow: 2px 2px 3px rgba(0,0,0,.2) inset;
		position: relative;
		top: 1px;
		border: 1px solid #000000;
	}
	.ym-button:focus {
		outline: 0;
		background: #fafafa;
		color: #000000;
	}

	#slidecaption {
		background:none;
		background-image: -webkit-gradient(
		linear, left top, right top, from( rgba( 0, 0, 37, 0 ) ),
		to( rgba( 0, 0, 0, 0.8 ) ), color-stop( 1, #FFF )
		);
		background-image: -moz-linear-gradient(
			left, rgba( 0, 0, 0, 0 ), rgba( 0, 0, 0, 0.8 )
		);
		font-family: 'Times', serif;
		font-size:2em;
		text-transform:uppercase;
	}
	#slidecaption:empty {
		background-image:none; 
	}
	.social_links {
		position: fixed;
		bottom: 50px;
		right: 330px;
		height: 30px;
		width: 100px;
		z-index: 300;
	}
	.skellig{
		/*bottom:41px;*/
		position:fixed;
		right:53px;
		margin-top: 45px;
	}
	.waw{
		position: fixed;
		/*bottom: 42px;*/
		right: 178px;
		margin-top: 45px;
	}
	.guaranteedirish{
		position: fixed;
		/*bottom: 42px;*/
		right: 24px;
		margin-top: 45px;
	}
	.failte{
		position: fixed;
		/*bottom: 42px;*/
		right: 139px;
		margin-top: 45px;
	}
	.twitter{
		position: fixed;
		/*bottom: 47px;*/
		right: 351px;
		margin-top: 45px;
	}
	
	.facebook{
		position: fixed;
		/*bottom: 47px;*/
		right: 390px;
		margin-top: 45px;
	}
	
	.tripadvisor{
		position: fixed;
		/*bottom: 47px;*/
		right: 312px;
		margin-top: 45px;
	}
	.googleplus {
		position: fixed;
		right: 273px;

	}

/*---------- Offer Icons Properties ----------*/
	.rates {
		height:120px;
	}

	.rates .ym-wbox > div span {
		font-size: 0.8em!important;
		/*margin:-10px auto 0 auto;*/
		padding: 3px 35px;
		width: 113px;
	}

	.rates .ym-wbox > div {
		background:none;
		height:100px;
		overflow:visible;
		padding:0;
		text-align: center;
		width:183px;
		margin-right: 7px;
	}

	.rates .ym-wbox > div a:hover, a:focus {
		background:none;
	}

	.rates .ym-wbox img {
		border:1px solid #000;
		float:left;
		height: 100%;
		width: 100%;
	}

	.rates .ym-wbox > div img a:hover, a:focus {
		border:1px solid #999;
	}

/*---------- Footer Properties ----------*/
	.facebook, .twitter, .googleplus, .pinterest {
		float:right;
		margin-left: 13px;
		margin-top: 45px;
	}
	footer .ym-wrapper {
		margin-left: 3px;
	}

/*---------- Footer Properties ----------*/
	footer {
		/*background: rgba( 3, 91, 58, 0.9 ) url(../img/footer-bg.jpg) repeat-x;*/
		background: rgba( 3, 91, 58, 1 );
		/*border-top:2px solid #666;*/
		color: #FFF;
		-moz-box-shadow: 0px -2px 10px #000;
		-webkit-box-shadow: 0px -2px 10px #000;
		box-shadow: 0px -2px 10px #000;
		z-index: 1;
	}

	footer .address {
		color:#ccc;
		font-size: 70%;
		font-weight: 400;
		/*text-transform: uppercase;*/
	}
	
	footer .address .phone {
		color:#ccc;
		font-size: 100%;
		text-transform: uppercase;
	}

	nav .firstlevel > li::after {
		color: #333;
	}

	footer nav a {
		font-family: 'Arial', san-serif;
		font-size:70%;
		font-weight:normal;
	}

	.address span{
		color:#d3d6da;
		padding:0 1em;
	}


/*---------- Links Page Type Additional Styles ----------*/
	div.content_links .text{
		color:#fff;
		display:block;
		font-size:85%;
		margin-bottom:10px;
	}

/*---------- Gallery Page Type Restructure ----------*/
	.page_layout_gallery_simple #main > .ym-wrapper.content {
		width: 575px;
		margin: 0 0 0 0;
	}

	.page_layout_gallery_simple .showhide {
		display:none;
	}


	.page_layout_simple_html_page_and_static_html_fragment .cms_link_edit_text {
		display:block;
	}


/*---------- Location Page Type Restructure ----------*/
	.page_travel #main > .ym-wrapper.content {
		width: 575px;
		margin: 0 0 0 0;
	}


	.page_travel .cms_link_edit_text {
		display:block;
	}


/*---------- Start TravelClick Booking Engine Styles ----------*/

	div.quickbookcontent button {
		margin:10px;
		*margin-top:-10px;/*-- IE 7&6 Hack --*/
		width:180px;
	}

	div.quickbookcontent #date-in {
		width:135px;
	}

	div.quickbookcontent .date {
		/*width:210px;*/
		width: 140px;
	}

	div.quickbookcontent .date, .nightschoose, .adultschoose, .childrenchoose {
		float:left;
	}

	div.quickbookcontent select {
		display:block;
	}
/*---------- End TravelClick Booking Engine Styles ----------*/
	#main > .ym-wrapper.content .ym-wbox {
		height: 80%;
		/*margin-top: 25%;*/
	}

}

/*---------- Pop Up - Tour Page Styles ----------*/
	body.page_interactive-tour {
		height:100%;
	}

	html.page_interactive-tour {
		height:100%;
	}

	.page_interactive-tour .ym-wrapper, .content {
		height:100%;
	}

	.page_interactive-tour {
		background:#000;
	}

	.page_interactive-tour #main {
		height:100%;
		top:-20px;
	}

	.page_interactive-tour header {
		display:none;
	}

	.page_interactive-tour #main > .ym-wrapper content,.print {
		display:none;
	}

	.page_interactive-tour h1 {
		display:none;
	}

	.page_interactive-tour #main > .ym-wrapper.content {
		background:#000;
		padding:0;
	}

	.page_interactive-tour #hotelpop, #hotelcontent {
			height:100%;
	}

	.page_interactive-tour p {
		height:100%;
	}
	.page_private-dining .quickbook{
		/*display:none;*/
	}
	.qblinks{
		position: absolute;
		list-style-type: none;
		margin-left: 0px;
		margin-top: 5px;
		/*background: rgba(168,0,23,1);
		background-image: -webkit-linear-gradient(left, #a80017, #d2411f);*/
		border-radius: 0px;
		
		}
		.page_travel #main > .ym-wrapper.content{
			width:550px;
		}
		.page_travel #main > .ym-wrapper.content.hide {
    width: 0;
    overflow: hidden;
    padding: 80px 0 30px 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
	}
/*---------- Responsive Screen Styles ----------*/

@media screen and (max-height: 600px) and (max-width: 990px), screen and (max-width: 760px), screen and (max-height: 480px) {

	.rates .ym-wbox > div {
		margin: 0.5em 1em 2.5em 0;
	}
	/*---------- Logo Properties ----------*/
	header {
		background:url(../img/dingle-benners-hotel-med-logo.png) no-repeat;
		top:15px;
		left:15px;
		height:100px;
		width:198px;
	}
	.skellig{
		display:none;
	}
	.social_links{
		display:none;
	}
	.rates{
	display:none;
	}

	header a:hover, a:focus {
		background:none;
	}
	.qblinks{
		display:none;
	}

}

@media screen and ( min-width: 990px ) and ( max-height: 600px ) {
	.quickbook {
		top: 80px;
		left: 205px;
	}
	/*---------- Logo Properties ----------*/
	header {
		background:url(../img/dingle-benners-hotel-med-logo.png) no-repeat;
		top:15px;
		left:15px;
		height:100px;
		width:198px;
	}
	.skellig{
		display:none;
	}
	.social_links{
		display:none;
	}
	.rates{
	display:none;
	}

	header a:hover, a:focus {
		background:none;
	}
	.qblinks{
		display:none;
	}

}

@media screen and ( max-width: 990px ) and ( max-height: 600px ), screen and ( max-width: 760px ), screen and ( max-height: 480px ) {
	#main .content {
		background: transparent;
	}
	/*---------- Logo Properties ----------*/
	header {
		background:url(../img/dingle-benners-hotel-med-logo-01.png) no-repeat;
		top:15px;
		left:15px;
		height:100px;
		width:198px;
	}

	header a:hover, a:focus {
		background:none;
	}
	.rates {
		max-width:420px;
		overflow:visible;
	}

	.showhide {
		display: none;
	}
	.skellig{
		display:none;
	}
	.social_links{
		display:none;
	}
	.rates{
	display:none;
	}


	#main > .ym-wrapper.content {
		clear:both;
	}
	.qblinks{
		display:none;
	}
}

@media screen and ( max-width: 480px ), screen and ( max-height: 580px ), screen and ( max-device-width: 480px ), screen and ( max-device-height: 580px ) {
/*---------- Logo Properties ----------*/
	header {
		background:url(../img/dingle-benners-hotel-small-logo-01.png) no-repeat center;
		top:15px;
		left:15px;
		height:86px;
		width:170px;
	}

	header a:hover, a:focus {
		background:none;
	}
	.skellig{
		display:none;
	}
	.social_links{
		display:none;
	}
	.rates{
	display:none;
	}


/*-- Un-comment these to re-instate the alternative link for the Mobile Booking Engine	

.quickbook .ym-wbox .quickbookheader, .quickbook .ym-wbox .quickbookcontent{ display: none; }
#mobile-booking-site-link { display: block !important; }*/

	.page_layout_gallery_simple #main > .ym-wrapper.content {
		width: auto;
	}

	.page_location #main > .ym-wrapper.content {
		width: auto;
	}

	/*.rates .ym-wbox > div, img, #main > .ym-wrapper.content {
		clear:both;
	}*/

	.rates {
		margin-left:6.5em;
		overflow:visible;
	}
	

}
@media screen and ( max-width: 480px ){
	.quickbookcontent{
		display: none;
	}
	.skellig{
		display:none;
	}
	.social_links{
		display:none;
	}
	#mobile-booking-site-link{
		display: block!important;
		text-align: center;
	}
}

.TA_certificateOfExcellence{
position:absolute;
top:100px;
left:100px;
z-index:99999999;
}
@media screen and ( max-width: 1550px ){
	.facebook{
		margin-top: 0px;
		background:url(../img/social-facebook2.png) no-repeat;
	}	
	.ym-wrapper.social_links .facebook > img {
		visibility: hidden;
	}
}
@media screen and ( max-width: 1500px ){
	.twitter{
		margin-top: 0px;
		background:url(../img/social-twitter2.png) no-repeat;
	}
	.ym-wrapper.social_links .twitter > img {
			visibility: hidden;
		}	
}
@media screen and ( max-width: 1471px ){
	.tripadvisor{
		margin-top: 0px;
		background:url(../img/social-tripadvisor2.png) no-repeat;
	}
	.ym-wrapper.social_links .tripadvisor > img {
			visibility: hidden;
		}	
}
@media screen and ( max-width: 1428px ){
	.googleplus{
		margin-top: 0px;
		background:url(../img/mhh-logo2.png) no-repeat;
	}
	.ym-wrapper.social_links .googleplus > img {
			visibility: hidden;
		}	
}
@media screen and ( max-width: 1385px ){
	.waw{
		margin-top: 0px;
		background:url(../img/wawfalogo-colour2.png) no-repeat;
	}
	
	.ym-wrapper.social_links .waw > img {
			visibility: hidden;
		}	
}
@media screen and ( max-width: 1291px ){
	.failte{
		margin-top: 0px;
		background:url(../img/failte-ireland-approved2.png) no-repeat;
	}
	.ym-wrapper.social_links .failte > img {
			visibility: hidden;
		}	
}
@media screen and ( max-width: 1251px ){
	.skellig{
		margin-top: 0px;
		background:url(../img/dingle-skelling-logo2.png) no-repeat;
	}
	.ym-wrapper.social_links .skellig > img {
			visibility: hidden;
		}
@media screen and ( max-width: 1210px ){
	.guaranteedirish{
		margin-top: 0px;
		background:url(../img/guaranteed-irish-2.png) no-repeat;
	}
	.ym-wrapper.social_links .guaranteedirish > img {
			visibility: hidden;
		}			
}
@media screen and ( max-width: 999px ){
	.rates{
		bottom: 95px;
	}	
}
@media screen and ( max-width: 760px ){
	#main > .ym-wrapper.content .ym-wbox {
    height: 100%;
    margin-top: 0%;
	}	
	.ym-wrapper.quickbook > ul > li {
		text-align: center;
	}
	nav.navbottom {
		position: inherit;
	}
	nav.navbottom li {
		display: inline-block;
	}
	footer .ym-wbox {
		line-height: 20px;
	}
	footer > div > div > nav > ul > li > a{
	    line-height: 20px;
	}
	nav.navbottom ul {
		text-align: left;
	}
	.quickbook .ym-form > div.ym-fbox-button {
		margin-top: 0px; 
		    position: absolute;
	}
	.quickbook .ym-form > div {
		vertical-align: middle;
	}
	.ym-wrapper.quickbook .quickbookcontent .ym-fbox-select.date{
		width: 210px;
		margin-left: 0px;
	}
	.ym-form label, .ym-form .ym-message {
		display: inline-block;
	}
	.quickbook .date input {
		width: 65%;
	}
	.ym-wrapper.quickbook .quickbookcontent .ym-fbox-select.nights > label {
		display: inline-block;
		
	}
	div.quickbookcontent select {
		display: inherit;
	}
	.quickbook .ym-form > div.nights {
		width: 20%;
		min-width: 95px;
	}
	.quickbook .ym-form > div {
		min-width: 120px;
	}
}









